[Pbibuild] PBI-7 Autobuild (i386): mail/evolution/

Build 7x32 root at build7x32.pcbsd.org
Sat Nov 20 11:27:43 PST 2010


PBI Autobuild results for module mail/evolution/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/mail/evolution//

File listing:
-rw-r--r--  1 root  wheel     146097 Nov 20 11:27 build.log.bz2
-rw-r--r--  1 root  wheel          0 Aug 17 16:18 build.time
-rw-r--r--  1 root  wheel          7 Feb  9  2010 dirstatus
-rwxr-xr-x  1 root  wheel  105000670 Aug 17 16:18 evolution-2.30.3-i386.pbi
-rw-r--r--  1 root  wheel         67 Nov 20 11:27 evolution-2.30.3-i386.pbi.md5
-rw-r--r--  1 root  wheel         16 Aug 17 16:18 mdate

PBI MD5:
MD5 (evolution-2.30.3-i386.pbi) = 57035b801fc3528d4f0fc1dcaacbd9f1


Last 50 lines of build.log
---------------------------------------------------
===>   gstreamer-plugins-0.10.30,3 depends on executable: gmake - found
===>   gstreamer-plugins-0.10.30,3 depends on package: libtool>=2.2 - found
===>   gstreamer-plugins-0.10.30,3 depends on executable: pkg-config - found
===>   gstreamer-plugins-0.10.30,3 depends on shared library: gstreamer-0.10.0 - not found
===>    Verifying install for gstreamer-0.10.0 in /usr/ports/multimedia/gstreamer
===>   gstreamer-0.10.30 depends on file: /Programs/Evolution2.32.1/bin/flex - found
===>   gstreamer-0.10.30 depends on executable: g-ir-scanner - not found
===>    Verifying install for g-ir-scanner in /usr/ports/devel/gobject-introspection
===>   gobject-introspection-0.9.12 depends on executable: flex - found
===>   gobject-introspection-0.9.12 depends on file: /Programs/Evolution2.32.1/bin/python2.6 - found
===>   gobject-introspection-0.9.12 depends on executable: gmake - found
===>   gobject-introspection-0.9.12 depends on executable: bison - found
===>   gobject-introspection-0.9.12 depends on package: libtool>=2.2 - found
===>   gobject-introspection-0.9.12 depends on executable: pkg-config - found
===>   gobject-introspection-0.9.12 depends on shared library: ffi.5 - found
===>   gobject-introspection-0.9.12 depends on shared library: cairo.2 - not found
===>    Verifying install for cairo.2 in /usr/ports/graphics/cairo
===>  Vulnerability check disabled, database not found
===>  License check disabled, port has not defined LICENSE
===>  Extracting for cairo-1.10.0_2,1
=> SHA256 Checksum mismatch for cairo-1.10.0.tar.gz.
===>  Refetch for 1 more times files: cairo-1.10.0.tar.gz 
===>  Vulnerability check disabled, database not found
===>  License check disabled, port has not defined LICENSE
=> cairo-1.10.0.tar.gz doesn't seem to exist in /usr/ports/distfiles/.
=> Attempting to fetch from http://cairographics.org/releases/.
fetch: cairo-1.10.0.tar.gz: local modification time does not match remote
=> Attempting to fetch from ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/.
fetch: cairo-1.10.0.tar.gz: local modification time does not match remote
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/ports/distfiles/ and try again.
*** Error code 1

Stop in /usr/ports/graphics/cairo.
*** Error code 1

Stop in /usr/ports/graphics/cairo.
*** Error code 1

Stop in /usr/ports/devel/gobject-introspection.
*** Error code 1

Stop in /usr/ports/multimedia/gstreamer.
*** Error code 1

Stop in /usr/ports/multimedia/gstreamer-plugins.
*** Error code 1

Stop in /usr/ports/mail/evolution.
ERROR: 2.1 Build failed of mail/evolution/!!!


More information about the Pbibuild mailing list